LinHES - Feature # 873: Please add libfile-homedir-perl to the repo

Status: Closed Priority: Low

Author: poflynn Category:

Created: 12/03/2012 Assignee: jams

Updated: 12/11/2012 Due date:

Description: In order to help the SD folks help everyone else it would be nice if it were easier for linhes users to run the

script in the posting below and provide QAM maps to all SD users (including linhes users). All | think we are
missing to run the script is the libfile-homedir-perl library.

Thx

http:/forums.schedulesdirect.org/viewtopic.php?f=3&t=1214

Associated revisions

12/05/2012 07:46 am - jams

perl-file-homedir: .99

Needed for the Schedules direct QAM scripts

refs #873

12/05/2012 08:20 am - jams

schedulesdirect_gam_scripts: 1.0

These are scripts provided by SD to lookup and report back QAM info
http:/forums.schedulesdirect.org/viewtopic.php?f=3&t=1214

refs #873

History

12/05/2012 08:06 am - jams
- Target version set to 8.0

- Estimated time set to 2.00

- Status changed from New to Resolved

Both the scripts and the perl module are included in R8.

Leaving this open just in case someone wants to make the same change in R7 series.

12/05/2012 08:27 am - poflynn
That's great, thx! I'm on 7.2 so I'd like it if possible.

12/10/2012 10:08 am - jams

- Status changed from Resolved to Closed

closing for 8.0

duplicated the ticket for 7.5

12/11/2012 10:54 am - jams
- Assignee set to jams
